System.Windows.Forms 1.0.5000.0 2.0.0.0 System.ComponentModel.Component System.ComponentModel.IExtenderProvider System.ComponentModel.ISupportInitialize System.ComponentModel.ComplexBindingProperties("DataSource", "DataMember") System.ComponentModel.ProvideProperty("Error", "System.Windows.Forms.Control, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") System.ComponentModel.ProvideProperty("IconPadding", "System.Windows.Forms.Control, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") System.ComponentModel.ProvideProperty("IconAlignment", "System.Windows.Forms.Control, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") System.ComponentModel.ToolboxItemFilter("System.Windows.Forms") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.ComponentModel.DefaultValue(250)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.ErrorBlinkStyle.BlinkIfDifferentError)
  System.Windows.Forms.ErrorBlinkStyle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(null)
  System.Windows.Forms.ContainerControl To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Editor("System.Windows.Forms.Design.DataMemberListEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.DefaultValue(null)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.AttributeProvider(typeof(System.ComponentModel.IListSource))
  System.ComponentModel.DefaultValue(null)
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("") System.ComponentModel.Localizable(true)
- Method
  System.Windows.Forms.ErrorIconAlignment `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.ErrorIconAlignment.MiddleRight) System.ComponentModel.Localizable(true)
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0) System.ComponentModel.Localizable(true)
- Property
  System.ComponentModel.Localizable(true)
  System.Drawing.Icon To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.ISite To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter))
  System.ComponentModel.Bindable(true)
  System.ComponentModel.Localizable(false)
  System.Object To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0